h1{
	color:#FF9700;
}

h2{
	color:#FF9700;
}

.homeHeadlineBlockTitle{
	color:#FF9700;
}

.webShopCategorieBlockTitle{
	color:#FF9700;
}

.webShopSubcategorieBlockTitle{
	color:#FF9700;
}

.formFeedback{
	color:#FF9700;
}

#header{
	
	background:repeat-x url('/~siteDesign/site/~img/headerCarcomm.jpg');
	
}

.subsiteColor{
	color:#FF9700 !important;
	text-decoration:none !important;
	}
	
#nieuwsAccordion{
	margin:0 0 10px 0;
}

#nieuwsAccordion h3{
	color:#7E7E7E !important;
	cursor:pointer;
	background:url("/~siteDesign/site/~img/accordion.png") repeat-x scroll 0 0 transparent;
	font-size:11px;
	padding:0 10px ;
	line-height:22px;
	margin:0 0 3px 0;
}

#nieuwsAccordion h3:hover{
	background:url("/~siteDesign/site/~img/blockHeaderBg.jpg") repeat-x scroll 0 0 transparent;
}

#nieuwsAccordion h3.ui-state-active{
	background:url("/~siteDesign/site/~img/accordionHover.png") repeat-x scroll 0 0 transparent;
	outline:0;
}

#nieuwsAccordion div.background{
	background:url("/~siteDesign/site/~img/blockBg.jpg") repeat-x scroll center bottom #FFFFFF;
	padding:10px 10px 10px 10px;
	margin:0 0 4px 0;
}

#headerTopImg{float:left; margin:0 0 0 2px;}